.credit {
	color: #ffffff;
	text-transform: none;
}
@media (max-width:991px) {
#cast .h1, #cast h1 {
	text-align:center
}
}
#cast .cast-row {
	margin-left:-3px;
	margin-right:-3px
}
#cast .cast-member {
	margin-bottom:25px;
	padding:0 3px
}
#cast .cast-member .cast-thumb {
	max-width:123px;
	margin:4px 6px 10px 4px;
	border: 2px solid #58b1e1;
	/* background:url(../images/cast/cast-img.png) no-repeat 0 0;
	background-size:100% auto */
}
#cast .cast-member img {
	max-width:100%;
	height:auto
}
@media (max-width:991px) {
	#cast .cast-member img {
		display:block;
		margin:0 auto
	}
}
@media (min-width:768px) and (max-width:1024px) {
	#cast .cast-member .h6, #cast .cast-member h6 {
		font-size: 11px;
	}
}
#cast .cast-member:hover {
	cursor:pointer
}
#cast .cast-member .h6, #cast .cast-member h6 {
	margin:0
}
#creative-list {
/*	padding:30px 0*/
}
#creative-list .creative-member {
	margin:12px 0;
	height:50px;
	width: 100%;
	text-transform: uppercase;
}
#creative-list .creative-member:hover {
	cursor:pointer
}
#creative-list .creative-member .h5, #creative-list .creative-member .h6, #creative-list .creative-member h5, #creative-list .creative-member h6 {
	margin:0
}
#creative-list .creative-member .h5:active, #creative-list .creative-member .h6:active, #creative-list .creative-member h5:active, #creative-list .creative-member h6:active {
	color:#fff
}
@media (min-width:992px) {
    #cast {
        padding:0 0 60px;
    }
    #creative-list {
	   padding:30px 0;
    }
}
